/* universal selector*/

* {
    font-family: 'Courier New', Courier, monospace;
    font-size: 20px;
}

body {
    background-color: skyblue;
}


/* navigation bar */

nav {
    background-color: white;
    padding: 5px;
}


/* nav - hover */

a:hover {
    background-color: #b4d6de;
    transition: 0.5s;
}

div {
    display: inline-block;
    float: right;
}

html {
    scroll-behavior: smooth;
}


/* external css content */


/* element select */

h1 {
    font-size: 2rem;
    text-align: center;
    color: #000000;
}

h2 {
    font-size: 1.5rem;
}

section {
    height: 110vh;
    text-align: center;
}

ol {
    list-style-type: none;
}


/* adjacent sibling selector - directly after element "+" */


/* h3+img {
    height: 300px;
    width: 300px;
    border-radius: 150px;
} */

#zuitt-motto+img {
    height: 300px;
    width: 300px;
    border-radius: 150px;
}


/* id select */

#zuitt-motto {
    letter-spacing: 5px;
}


/* class select */

.offering-item {
    text-transform: uppercase;
}


/* descendant selector - used to match all elements that are descendant " "*/

#bootcamp-learning-list li {
    color: #075966;
}


/* general sibling selector - used to select all sibling element "~" */

h2~a,
a {
    text-decoration: none;
}


/* Child Selector - selects all element chlidren of an element ">"*/

body>section>form>label {
    color: rgb(0, 0, 128);
}


/* Attribute Selector */

input[required] {
    border-width: 2px;
    border-style: solid;
    border-color: navy;
    width: 90%;
}


/* register section */

form {
    text-align: center;
    background-color: white;
    border: 2px solid black;
    height: 200px;
    padding: 5px;
    width: 25vw;
    position: relative;
    left: 36.5%;
}

button {
    margin-top: 10px;
    border-radius: 50px;
    background-color: #cf0053;
    color: white;
    padding: 5px;
    border: 0;
    min-width: 60%;
}

button:hover {
    background-color: rgb(255, 166, 0);
    cursor: pointer;
    transition: .6s;
    color: #111111;
    font-weight: bold;
}